.tc1-66 { vertical-align: top; text-align: center; width: 850px; height: 140px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc1-0-634660352827340692.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-66 > table, .tc1-66 > div, .tc1-66 > div > table { margin: 0 auto; }
.tc6-66 { vertical-align: top; text-align: center; width: 120px; height: 140px; background-color: transparent; }
.tc6-66 > table, .tc6-66 > div, .tc6-66 > div > table { margin: 0 auto; }
.tc2-66 { vertical-align: top; text-align: center; width: 946px; height: 420px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc2-66-634660399391515957.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-66 > table, .tc2-66 > div, .tc2-66 > div > table { margin: 0 auto; }
.tc3-66 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-66 > table, .tc3-66 > div, .tc3-66 > div > table { margin: 0 auto; }
.tc4-66 { vertical-align: top; text-align: center; width: 24px; height: 400px; background-color: Transparent; }
.tc4-66 > table, .tc4-66 > div, .tc4-66 > div > table { margin: 0 auto; }
.tc5-66 { vertical-align: top; text-align: center; width: 946px; height: 30px; background-color: Transparent; }
.tc5-66 > table, .tc5-66 > div, .tc5-66 > div > table { margin: 0 auto; }
.tc7-66 { vertical-align: top; text-align: center; width: 24px; height: 50px; background-color: transparent; }
.tc7-66 > table, .tc7-66 > div, .tc7-66 > div > table { margin: 0 auto; }
